@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
/*----------------------------------------------------
	.con_slider
----------------------------------------------------*/
.con_slider {
	width: 100%;
	min-height: 680px;
	position: relative;
	/* #bxslider
	----------------------------------------------------------- */
}

.con_slider .wrp_amenity {
	width: 100%;
	min-height: 200px;
	position: absolute;
	bottom: 0;
	background: url(../images/slider/bg_amenity.png);
	z-index: 100;
}

.con_slider .wrp_amenity .box_amenity {
	width: 1400px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
}

.con_slider .wrp_amenity .box_amenity .txt {
	width: 529px;
	float: left;
}

.con_slider .wrp_amenity .box_amenity ul {
	width: 685px;
	padding: 20px 0 0 64px;
	float: left;
	overflow: hidden;
	*zoom: 1;
}

.con_slider .wrp_amenity .box_amenity ul li {
	width: 140px;
	margin: 0 0 0 10px;
	float: left;
}

.con_slider .wrp_amenity .box_amenity ul li:last-child {
	padding: 0;
}

.con_slider .display_off {
	display: none;
}

.con_slider .display_on {
	width: 341px;
	position: absolute;
	bottom: 236px;
	left: 50%;
	margin: 0 0 0 -512px;
	z-index: 100;
}

.con_slider .bx-wrapper {
	width: 100% !important;
	position: relative !important;
	overflow: hidden;
	*zoom: 1;
	z-index: 50;
	/* Navi */
	/* prev next */
}

.con_slider .bx-wrapper .bx-viewport {
	width: 100% !important;
	height: 680px;
}

.con_slider .bx-wrapper .bx-window {
	width: 100% !important;
	height: 680px;
}

.con_slider .bx-wrapper .bx-pager {
	width: 100%;
	min-height: 26px;
	position: absolute;
	z-index: 50;
	bottom: 200px;
	text-align: center;
	background: url(../images/slider/bg_pager.png);
}

.con_slider .bx-wrapper .bx-pager .bx-pager-item {
	width: 10px;
	height: 10px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	margin: 10px 5px 0;
}

.con_slider .bx-wrapper .bx-pager .bx-pager-item a {
	width: 10px;
	height: 10px;
	text-indent: -9999em;
	display: block;
	background-image: url(../images/slider/btn_pager.png);
	background-position: center top;
	background-repeat: repeat;
}

.con_slider .bx-wrapper .bx-pager .bx-pager-item a:hover,
.con_slider .bx-wrapper .bx-pager .bx-pager-item a.active {
	background-position: center bottom;
}

.con_slider .bx-wrapper .bx-controls-direction,
.con_slider .bx-wrapper .prev-next {
	width: 1110px;
	position: absolute;
	z-index: 50;
	left: 50%;
	bottom: 213px;
	margin: 0 0 0 -555px;
}

.con_slider .bx-wrapper .bx-prev,
.con_slider .bx-wrapper .bx-next {
	background: url(../images/slider/btn_prev.png) no-repeat 0 0;
	font-size: 1px;
	line-height: 0;
	text-indent: -9999em;
	text-align: left;
	display: block;
	width: 41px;
	height: 65px;
	position: absolute;
	z-index: 150;
	overflow: hidden;
}

.con_slider .bx-wrapper .bx-prev:hover,
.con_slider .bx-wrapper .bx-next:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

.con_slider .bx-wrapper .bx-next {
	right: 0px;
	background: url(../images/slider/btn_next.png) no-repeat 0 0;
}

.con_slider .bx-wrapper .bx-prev {
	left: 0px;
}

.con_slider ul#bxslider {
	width: 100%;
	height: 680px;
	overflow: hidden;
	*zoom: 1;
}

.con_slider ul#bxslider li {
	width: 1400px !important;
	margin: 0 1px 0 0;
}

.con_slider ul#bxslider a {
	display: block;
	margin: 0 5px;
}

.con_slider *:first-child + html .bx-prev,
.con_slider *:first-child + html .bx-next {
	top: -425px;
}

/*----------------------------------------------------
	.con_slider
----------------------------------------------------*/
.con_loc {
	width: 100%;
	margin: -60px 0 100px;
	padding: 60px 0 0;
	background: url(../images/location/bg_access.jpg) center 410px no-repeat;
}

.con_loc h2 {
	width: 100%;
	min-height: 150px;
	background: url(../images/common/bg_subtitle.png) bottom repeat-x;
	text-align: center;
	vertical-align: bottom;
	padding: 45px 0 0;
}

.con_loc .message {
	width: 100%;
	padding: 55px 0 0;
	text-align: center;
}

.con_loc .wrp_loc {
	width: 1024px;
	margin: 0 auto;
}

.con_loc .wrp_loc .catch {
	width: 100%;
	min-height: 100px;
	margin: 30px 0 0;
	text-align: center;
}

.con_loc .wrp_loc .txt {
	width: 100%;
	margin: 15px 0 0;
	text-align: center;
}

.con_loc .wrp_loc .box_loc {
	padding: 50px 0 50px 188px;
	overflow: hidden;
	*zoom: 1;
}

.con_loc .wrp_loc .box_loc .detail {
	width: 422px;
	float: left;
}

.con_loc .wrp_loc .box_loc .detail h3 {
	padding: 0 0 20px;
}

.con_loc .wrp_loc .box_loc .detail .times {
	padding: 0;
}

.con_loc .wrp_loc .box_loc .detail .add {
	width: 422px;
}

.con_loc .wrp_loc .box_loc .img {
	width: 414px;
	float: left;
}

.con_loc .wrp_map {
	width: 100%;
	margin: -60px 0 0;
	padding: 60px 0 0;
	position: relative;
}

.con_loc .wrp_map .txt {
	width: 1024px;
	margin: 0 auto;
}

.con_loc .wrp_map .notes {
	width: 1024px;
	min-height: 176px;
	margin: 0 auto;
	text-align: right;
}

.con_loc .wrp_map ul {
	width: 1024px;
	position: absolute;
	top: 164px;
	left: 50%;
	margin: 0 0 0 -512px;
	overflow: hidden;
	*zoom: 1;
	z-index: 50;
}

.con_loc .wrp_map ul li {
	width: 188px;
	float: left;
	margin: 0 0 0 21px;
}

.con_loc .wrp_map ul li:first-child {
	margin: 0;
}

.con_loc .wrp_map #gmap {
	width: 100%;
	min-height: 495px;
	z-index: 10;
}

.con_loc .wrp_info {
	width: 1024px;
	margin: 40px auto 0;
}

.con_loc .wrp_info h3 {
	padding: 0 0 25px;
	text-align: center;
}

.con_loc .wrp_info .box_info {
	width: 1024px;
	margin: 0 0 50px;
	overflow: hidden;
	*zoom: 1;
}

.con_loc .wrp_info .box_info h4 {
	padding: 0 0 20px;
}

.con_loc .wrp_info .box_info table {
	width: 490px;
	float: left;
}

.con_loc .wrp_info .box_info table tr {
	border-bottom: 1px #ccc dotted;
}

.con_loc .wrp_info .box_info table tr th {
	padding: .5em;
	font-weight: normal;
}

.con_loc .wrp_info .box_info table tr td {
	padding: .5em;
	font-weight: normal;
	text-align: right;
}

.con_loc .wrp_info .box_info table.first {
	margin: 0 44px 0 0;
}

/*----------------------------------------------------
	.con_equ
----------------------------------------------------*/
.con_equ {
	width: 100%;
	margin: -60px 0 0;
	padding: 60px 0 90px;
	background: url(../images/equipment/bg_equ.jpg) center 500px no-repeat;
}

.con_equ h2 {
	width: 100%;
	min-height: 150px;
	background: url(../images/common/bg_subtitle.png) bottom repeat-x;
	text-align: center;
	vertical-align: bottom;
	margin: 0 0 60px;
}

.con_equ .box_rooms {
	width: 1024px;
	padding: 60px 30px 40px;
	margin: 0 auto;
	background: #274e71;
}

.con_equ .box_rooms h3 {
	width: 964px;
	text-align: center;
	padding: 0 0 20px;
}

.con_equ .box_rooms .txt {
	width: 964px;
	text-align: center;
	padding: 0 0 60px;
	color: #fff;
}

.con_equ .box_rooms .box_detail {
	width: 964px;
	overflow: hidden;
	*zoom: 1;
}

.con_equ .box_rooms .box_detail .box_images {
	width: 450px;
	float: left;
}

.con_equ .box_rooms .box_detail .box_type {
	width: 474px;
	float: right;
}

.con_equ .box_rooms .box_detail .box_type ul {
	width: 474px;
	overflow: hidden;
	*zoom: 1;
}

.con_equ .box_rooms .box_detail .box_type ul li {
	margin: 0 0 0 2px;
	float: left;
}

.con_equ .box_rooms .box_detail .box_type ul li:first-child {
	margin: 0;
}

.con_equ .box_rooms .box_detail .box_type .clip {
	width: 474px;
	overflow: hidden;
	*zoom: 1;
}

.con_equ .box_rooms .box_detail .box_type .clip .zoom {
	width: 325px;
	padding: 0 0 0 18px;
	margin: 13px 0 0;
	float: left;
	background: url(../images/common/ic_zoom.png) left center no-repeat;
	color: #fff;
}

.con_equ .box_rooms .box_detail .box_type .clip .btn {
	width: 145px;
	padding: 10px 0 0;
	float: left;
}

.con_equ .bx-wrapper .bx-pager {
	width: 450px;
	text-align: center;
}

.con_equ .bx-wrapper .bx-pager .bx-pager-item {
	width: 10px;
	height: 10px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	margin: 10px 5px 0;
}

.con_equ .bx-wrapper .bx-pager .bx-pager-item a {
	width: 10px;
	height: 10px;
	text-indent: -9999em;
	display: block;
	background-image: url(../images/slider/btn_pager.png);
	background-position: center top;
	background-repeat: repeat;
}

.con_equ .bx-wrapper .bx-pager .bx-pager-item a:hover,
.con_equ .bx-wrapper .bx-pager .bx-pager-item a.active {
	background-position: center bottom;
}

.con_equ .wrp_equ {
	width: 1024px;
	margin: 0 auto;
	padding: 50px 0 0;
	background: #fff;
	overflow: hidden;
	*zoom: 1;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
}

.con_equ .wrp_equ .box_floor {
	width: 100%;
}

.con_equ .wrp_equ .box_floor h3 {
	width: 100%;
	padding: 0 0 20px;
	text-align: center;
}

.con_equ .wrp_equ .box_floor .txt {
	width: 100%;
	padding: 0 0 50px;
	text-align: center;
}

.con_equ .wrp_equ .box_floor ul {
	width: 984px;
	margin: 0 auto 100px;
	overflow: hidden;
	*zoom: 1;
}

.con_equ .wrp_equ .box_floor ul li {
	margin: 0 0 0 24px;
	float: left;
}

.con_equ .wrp_equ .box_floor ul li:first-child {
	margin: 0;
}

.con_equ .wrp_equ .box_life {
	width: 100%;
}

.con_equ .wrp_equ .box_life h3 {
	width: 100%;
	padding: 0 0 35px;
	text-align: center;
}

.con_equ .wrp_equ .box_life ul.top {
	width: 984px;
	margin: 0 auto 50px;
	overflow: hidden;
	*zoom: 1;
}

.con_equ .wrp_equ .box_life ul.top li {
	width: 312px;
	margin: 0 0 0 24px;
	float: left;
	background: #252e35;
}

.con_equ .wrp_equ .box_life ul.top li:first-child {
	margin: 0;
}

.con_equ .wrp_equ .box_life ul.top li h4 {
	width: 312px;
	padding: 30px 0 0;
	text-align: center;
}

.con_equ .wrp_equ .box_life ul.top li .txt {
	width: 312px;
	padding: 20px;
	color: #fff;
}

.con_equ .wrp_equ .box_life ul.bottom {
	width: 984px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
}

.con_equ .wrp_equ .box_life ul.bottom li {
	width: 231px;
	margin: 0 20px 0 0;
	float: left;
}

.con_equ .wrp_equ .box_life ul.bottom li:nth-child(4n) {
	margin: 0;
}

.con_equ .wrp_equ .box_life ul.bottom li h4 {
	width: 231px;
	margin: 0 0 10px;
	text-align: center;
}

.con_equ .wrp_equ .box_life ul.bottom li .photo {
	width: 231px;
	margin: 0 0 15px;
}

.con_equ .wrp_equ .box_life ul.bottom li .txt {
	width: 231px;
	padding: 0 5px 30px;
}

/*----------------------------------------------------
	.con_contact
----------------------------------------------------*/
.con_contact {
	width: 100%;
	margin: -60px 0 100px;
	padding: 60px 0 0;
}

.con_contact .display_on {
	width: 100%;
	padding: 0 0 20px;
	text-align: center;
}

.con_contact .display_off {
	display: none;
}

.con_contact .box_contact {
	width: 890px;
	margin: 0 auto;
	border: 3px #28445c solid;
}

.con_contact .box_contact p.txt {
	width: 884px;
}

.con_contact .box_contact .box_detail {
	width: 884px;
	overflow: hidden;
	*zoom: 1;
}

.con_contact .box_contact .box_detail .minimini {
	width: 320px;
	min-height: 80px;
	border-right: 1px #d4d0be solid;
	padding: 29px 10px 0 21px;
	margin: 2px 0 0;
	float: left;
}

.con_contact .box_contact .box_detail .detail {
	width: 564px;
	padding: 15px 0 0 29px;
	float: left;
}

.con_contact .box_contact .box_detail .detail .tel {
	width: 506px;
	padding: 0 0 10px;
}

.con_contact .box_contact .box_detail .detail .address {
	width: 506px;
}

/*----------------------------------------------------
	.btn_ptop
----------------------------------------------------*/
.btn_ptop {
	width: 100%;
	text-align: center;
	padding: 0 0 40px;
}
